 @import url(http://fonts.googleapis.com/css?family=Michroma);/*font-family: 'Michroma', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Orbitron:400,700,500,900);/*font-family: 'Orbitron', sans-serif;*/
@font-face
{
font-family: Armalite Rifle;
src: url(armalite_rifle.ttf);
font-weight:bold;
}
@font-face
{
font-family: stencil std;
src: url(StencilStd.otf);
font-weight:bold;
}
@font-face
{
font-family: Lost Highway;
src: url(34986.ttf);
font-weight:bold;
}

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0; height:100%;}

body {
	font-family: Arial, Helvetica, sans-serif ; 	 
	font-size:12px; 
	line-height:18px;
	color:#797979;
	background:#0c0c0e;
	min-width:960px;
	}
	
/***********************************************************************/
/*================================>Block-classes<==========================*/
.txt-dec-n{text-decoration:none !important;}
.txt-dec-u{text-decoration: underline;}
.txt-up-n{text-transform:none !important;}
.txt-up{text-transform:uppercase;}
.txt-al{text-align:center;}
.bold{font-weight:bold;}
.txt-alr{
	text-align:right;
	display:block;
	}
.main-border{
	/*border:1px solid #2d2d2f;
	border-radius: 7px;*/
height:86px;
	}

.col{color:#797979;}
.col-1{color:#4b4b4c;}

.hov:hover{color:#fff;}

.border-none{border: none !important;}
.bg-none{background: none !important;}

.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{margin-left:0 !important; margin-right:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

/*===============================>Indent<==================================*/
.top{margin-top: 5px;}

.bot{margin-bottom: 20px;}
.bot-1{margin-bottom: 15px; background: url(../images/bgbootom.jpg) 0px 0px !important;}

.right{margin-right: 19px;}

/*================================link-button===============================*/
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}
p{padding-bottom:18px;}

ul {
	margin:0; 
	padding:0;
	list-style-image:none;
	}
	/*
.button{
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	font-size:12px;
	line-height:16px;
	font-weight:800;
	font-family: 'Orbitron', sans-serif;
	background: url("../images/banner_learnmore_btn.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
	padding:9px 9px 8px 9px;
	border-radius: 6px;
	border-bottom:4px solid #0c0c0d;
	box-shadow: 0 1px #252526;
	}
*/	
.button5 {
  background: url("../images/lower-boxes-learnmore-btn.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
  display: inline-block;
  padding: 25px 95px;
}
.button5:hover{
	background:url("../images/l-box-lrnMrhower-btn.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0)
	}
/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper, .wrapper-extra, .extra-wrap{overflow:hidden;}
.wrapper-after:after{
 clear:both;
 content:".";
 display:block;
 height:0;
 visibility:hidden;}
.fleft {float:left; margin: 0 12px;}
.fright {float:right;}
/*===============================>H-logo-properties=========================*/
h1{
	display: inline-block;
	float:left;
	margin:0 0 0 204px;
	overflow:hidden;
	}
	h1 span{
		text-indent:-600px;
		display:inline-block;
		}
h1 a{display:inline-block;}
h2{  color: #c4c4c4;
    font-family: "Orbitron",sans-serif !important;
    font-size: 16px;
    font-weight: 800;
    line-height: 20px;
	}
/*********************************header*************************************/
.head{
	width: 940px; 
	margin: 0 auto;  
	position:relative; 
	background: url(../images/bg-head.png) center 0 no-repeat;
	z-index:2;
	}
header{
	width: 940px; 
	margin: 0 auto;
	position:relative;
	}
.logo-phone{
	overflow:hidden;
	/*padding:22px 0 12px 0;*/ padding:0;
	}
.telephone{
	float:right;
	margin:44px 0 0 0;
	text-align:right;
	}
	.telephone span{
		font-size:22px;
		color:#fff;
		line-height:20px;
		font-family: 'Times New Roman', sans-serif;
		display:block;
		}
	.telephone span+span{
		font-family: Arial, Helvetica, sans-serif;
		font-size:15px;
		line-height:12px;
		color:#9e9ea7;
		text-transform:lowercase;
		padding:6px 0 0 0;
		}
.div-nav{
	background: url(../images/bg-nav.png) center 0 no-repeat;
	width:100%;
	height:56px;
	}
/*********************************content*************************************/
#content{
	width:100%; 
	padding:45px 0 30px 0; 
	margin:-11px 0 0 0;
    position:relative; 
	z-index:1;
	background:url(../images/light-content.png) center 0 no-repeat;
	}
#map_canvas{
	width:338px; 
	height: 274px;
	border-radius: 8px;
	margin:5px 0 0 0;
	}
.adress{
	margin-top: 17px;
	font-size: 12px; 
	padding-bottom:20px;
	} 
.adress dd{text-align:left;}
.adress a{ 
    color:#797979 ; 
	display:inline-block;
	font-size: 12px;
	margin-left: 3px; 
	}
.adress a:hover{
	color:#fff ; 
	text-decoration:underline;
	}
.adress span{
	display:inline-block; 
	width:83px;
	}
.adress strong{
	display:inline-block;
	font-weight:normal;
	}
.title1{
	letter-spacing:0; 
	text-align:left; 
	font-size: 17px;
	margin: 0 0 12px 0; 
	display:inline-block;  
	color:#ffffff ;
	}
.title2{
	letter-spacing:0; 
	text-align:left; 
	font-size: 12px;
	margin: 0 0 12px 0; 
	display:inline-block;  
	color:#ffffff ;
	vertical-align: top;
	}
.list li{
	font-size:12px;
	line-height:16px;
	padding:12px 0 7px 18px;
	display:block;
	background:url("../images/bulet.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
	}
.list li a{color:#797979;}
.list li a:hover{color:#fff;}
/**********************************index***********************************/
.box{
	/*border:1px solid #2d2d2f;
	border-radius: 8px;*/
	background: url(../images/flower_box.png) 0 0 no-repeat;
	overflow:hidden;
	}
	.block{
		/*box-shadow: 0 8px 28px rgba(0,0,0,0.9), inset 0 0 31px rgba(0,0,0,0.3);*/
		overflow:hidden;
		/*background: url(../images/home-Lower-box.png) 0 0 no-repeat;
		padding:17px 0 15px 0;
		border-bottom:1px solid #2d2d2f;
		border-radius: 0 0 8px 8px;*/
		}
	.text-block{
		float:left;
		width:127px;
		margin-bottom: 13px;
		}
	#width{width:120px;}
	.text-block .font-16{padding:20px 0 0 17px;}
	.text-block .font-19{margin:-3px 0 0 16px;}
	.font-16{
		font-family: 'Orbitron', sans-serif;
		font-size:14px;
		line-height:20px;
		display:block;
		color:#c4c4c4;
		font-weight:800;
		}
	.font-19{
		font-family: 'Michroma', sans-serif;
		font-size:12px;
		line-height:24px;
		display: inline-block;
		color:#919191;
		text-transform:uppercase;
		}
	.box .content-box{
		/*box-shadow:inset 0 0 51px rgba(0,0,0,0.6);*/
		padding:26px 16px 21px 17px;
		}
		/*
	.content-box span{
		font-size:17px;
		color:#ffffff;
		line-height:22px;
		display:block;
		margin:-6px 0 18px 2px;
		}*/
		.content-box span {
  color: #ffffff;
  display: block;
  font-family: "Orbitron",sans-serif;
  font-size: 14px;
  letter-spacing: 0.5px;
  line-height: 22px;
  margin: -6px 0 18px 2px;
}
/**********************************index-1*********************************/
.box-1{
	background: url("../images/bgbootom.jpg") repeat scroll 0 0;
    border: 3px solid #b2b6b8;
    border-radius: 8px;
    overflow: hidden;
	}
.title-box {
    background: url("../images/bgheader.jpg") repeat scroll 0 0 ;
    border-bottom: 3px solid #b2b6b8;
    border-radius: 8px;
    box-shadow: 0 3px 23px rgba(0, 0, 0, 1), 0 0 31px rgba(0, 0, 0, 0.3) inset;
}
	.inner-box{
	/*	background: url(../images/bg-title.png) 0 0 no-repeat;*/
		padding:16px 0 16px 17px;
		border-radius: 8px;
		}
.content-box-1{
	box-shadow:inset 0 0 51px rgba(0,0,0,0.6);
	padding:25px 20px 18px 16px;
	border-radius: 0 0 8px 8px;
	}
.content-box-2{
	box-shadow:inset 0 0 51px rgba(0,0,0,0.6);
	padding:25px 19px 19px 5px !important;
	border-radius: 0 0 8px 8px;
	}
.content-box-3{
	box-shadow:inset 0 0 51px rgba(0,0,0,0.6);
	padding:25px 19px 19px 11px !important;
	border-radius: 0 0 8px 8px;
	background: url(../images/bgbootom.jpg) 0px 0px !important;
	}
.block-1{
	float: left;
    margin:6px 31px 0 ;
   /* width: 125px;*/
	}
/**********************************index-2*********************************/
.block-2{
	/*background: url(../images/bg-block-2.jpg) 0 0 repeat;*/
	margin-bottom:10px;
	}
	
	#cf {
  position:relative;
  

}
#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;

}

#cf img.top:hover {
  opacity:0;
}
#cf img.active{
  opacity:0;
}

	.inner-1{
		/*background: url(../images/bg-inner-1.png) 0 0 no-repeat;*/
		/*background: url(../images/service_1_img.png) 0 0 no-repeat;*/
		background: url(../images/Untitled-2.png) 0 0 no-repeat;
		background-position:center;
		
		overflow:hidden;
		padding:22px 12px 16px 34px;
		/*box-shadow:inset 0 0 51px rgba(0,0,0,0.6);*/
		/*border-radius: 8px;*/
		}
	.text-block-1{
		float:left;
		width:183px;
		}
	.text-block-2{
		float:left;
		width:183px;
		}
	.text-block-2 .font-16{
		margin:-3px 0 0 0;
		}
	.text-block-2 .font-19{
		margin:15px 0 0 0;
		}
	.text-block-1 .font-16{
		padding:15px 0 0 0;
		}
	.text-block-1 .font-19{
		margin:-3px 0 0 0;}
/**********************************index-3*********************************/
.list-1 li {
 width: 100%; 
 overflow: hidden; 
 vertical-align: top;
 font-size:12px;
 line-height:18px;
 color: #797979;
}
 .list-1 li strong {
  background: url(../images/line-hor.gif) repeat-x 0% 14px;
  display: block; 
  overflow: hidden;
  position:relative;
 }
 .list-1 li span {
  float: right;
  color: #797979;
 }
 .list-1 li a {
  float: left;
  text-decoration: none;
  color: #797979;
 }
 .list-1 li a:hover{color:#fff;}
/**********************************index-4*********************************/
.inner-box-1{
	overflow:hidden;
	padding-right:25px;
	}
.inner-box-1 h2{
	float:left;
	}
.inner-box-1 span{
	float:right;
	}
/**********************************index-5*********************************/

/**********************************index-6*********************************/

/**********************************contact-form****************************/
#form1 {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 12px;
	color:#797979 ;
	padding-top: 5px;
	}
#form1 input {
	color:#797979 ; 
	padding:10px 14px 11px 14px;
	outline:none;
	background:url(../images/bg-li-transparent.png) 0 0 no-repeat;
	font-family:  Arial, Helvetica, sans-serif ; 
	font-size: 12px; 
	height: 18px;
	line-height:18px; 
	width: 308px; 
	float:left; 
	border:1px solid #3b3b3c;  
	position:relative;  
	border-radius: 8px;
	}
	input:-webkit-autofill{color: #797979 !important;
	background-color:none !important;
	background-image:url(../images/bg-li-transparent.png) 0 0 no-repeat !important;}
	 input::-webkit-autofill:focus{color: #797979 !important;
	background-color:none !important;
	background-image:url(../images/bg-li-transparent.png) 0 0 no-repeat !important;}
	input::focus:-webkit-autofill{color: #797979 !important;
	background-color:none !important;
	background-image:url(../images/bg-li-transparent.png) 0 0 no-repeat !important;} 
	input:-webkit-autofill:focus{color: #797979 !important;
	background-color:none !important;
	background-image:url(../images/bg-li-transparent.png) 0 0 no-repeat !important;} 
	 input:focus:-webkit-autofill  {
    color: #797979 !important;
	background-color:none !important;
	background-image:url(../images/bg-li-transparent.png) 0 0 no-repeat !important;
}


#form2 input {
	color:#797979 ; 
	padding:10px 14px 11px 14px;
	outline:none;
	background:url(../images/bg-li-transparent.png) 0 0 no-repeat;
	font-family:  Arial, Helvetica, sans-serif ; 
	font-size: 12px; 
	height: 18px;
	line-height:18px; 
	width: 158px; 
	float:left; 
	border:1px solid #3b3b3c;  
	position:relative;  
	border-radius: 8px;
	}
	#form3 input {
	color:#797979 ; 
	padding:10px 14px 11px 14px;
	outline:none;
	background:url(../images/bg-li-transparent.png) 0 0 no-repeat;
	font-family:  Arial, Helvetica, sans-serif ; 
	font-size: 12px; 
	height: 18px;
	line-height:18px; 
	width: 530px;
    margin-left:20px;	
	float:left;
	border:1px solid #3b3b3c;  
	position:relative;  
	border-radius: 8px;
	}
#form1 textarea {
	overflow:auto; 
	width: 468px; 
	height: 148px ;
	resize:none; 
	float:left;
	color:#797979 ; 
	padding: 11px 14px 10px  14px;
	background: url(../images/bg-li-transparent.png) 0 0 no-repeat;
	font-family: Arial, Helvetica, sans-serif ; 
	font-size: 12px; 
	border:1px solid #3b3b3c; 
	border-radius: 8px;
    }	
.div-label{
	min-height: 56px;
	position:relative;
	}
#form1 label{
	display: inline-block; 
	position:relative;
	}
#form1 label .feed_name{
	display:block; 
	float:left;
	}	
#form1 label.message {
	display:block; 
	padding-bottom:0;
	}	
#form1 span{
	display:block; 
	margin: 0px 0 6px 3px; 
	float:left; 
	width:160px;
	}
#form1 .error, #form1 .empty, #form1 .success {
	display:none; 
	text-align:left; 
	color:#fff;
	margin-bottom:4px;
	}	
#form1 .error, #form1 .empty {
	text-align:left; 
	color:#ff0e0e; 
	font-size:10px;
	float:left; 
	line-height:12px;
	padding-top:3px;
	width:160px;
	display:none;
	}
#form1 .message .empty{
	position: static; 
	margin:5px 0 5px 5px; 
	text-align:left;
	}
#form1 .buttons2{
	position:relative;
	padding:18px 0 0 0;
	}
#form1 .buttons2 .button{float:right;margin-left:11px;}
#form1 .buttons2 .button:hover{}
.error-empty {
	margin: 0 0 10px 5px !important; 
	display:none; 
	float:left !important;
	width:200px;
	word-spacing:-1px;
	color:red;
	}
/****************************footer************************/
footer{ 
	background:url(../images/bg-footer.png) center 0 no-repeat;
	}
	.menu-footer{
		display:inline-block;
		}
	.menu-footer li{
		font-size:17px;
		line-height:20px;
		float:left;
		text-transform:uppercase;
		font-family: stencil std;
		/*font-weight:800;*/
		margin:0 12px 0 12px;
		display:block;
		}
	.menu-footer li a{color:#888889; padding:0 5px;}
	.menu-footer li a img{ margin:-22px 0 0 0;}
	.menu-footer li a:hover, .menu-footer li.current-1 a{color:#fff;}
.main-footer{
	text-align:center;
	padding-top: 45px; 
	padding-bottom: 30px;
	}
footer .grid_12{padding:9px 0 0 0;}
footer .grid_12 a{color:#797979;}
footer .grid_12 a:hover{color:#fff;}
/*=======================superfish=========================*/
nav{
	display:block;
	width:940px;
	margin:0 auto;
	text-align:center;
	}
.sf-menu{display: inline-block;}
.sf-menu ul {position:absolute; top:-999px; display:none; z-index:999;}
.sf-menu a {display:block;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:999;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;z-index:999}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;z-index:999}
ul.sf-menu>li{
  background: url(../images/bg-li-transparent.png) 0 0 no-repeat;
  font-family: stencil std;
  font-size: 17px; 
  line-height:20px;
  /*font-weight:800;*/
  float:left; 
  position:relative; height:45px;
  text-transform:uppercase;
  /*border-right:1px solid #252527;*/
  }
  /*ul.sf-menu>li:first-child{border-left:1px solid #252527;}*/
  
ul.sf-menu>li>a{
	display:block;
	position:relative;
	padding:0px 17px;  
	color:#fff ;
	}
	ul.sf-menu>li>a>img{ margin:-7px 0 0 0;}
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {background: url(../images/bg-li.png) 0 0 repeat;}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover{}

.sf-menu>li>ul{
	left:0px;
	top:45px;
	width: 165px;
	padding:0 0 0 0; 
	z-index:99;
	background:#131314 ; 
	border:1px solid #2d2d2f;
	}
.sf-menu>li>ul>li {
	 font-size: 10px;  
	 font-family: Arial, Helvetica, sans-serif;
	 text-transform:uppercase;
     line-height:20px;
	 border-top:1px solid #2d2d2f;
	 text-align:left;
     }
.sf-menu>li>ul>li:first-child{border:none;}
							
.sf-menu>li>ul>li>a {
	display: block;
	color:#707074 ;
	padding: 4px 0 5px 10px;
	}
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {color:#fff;}
/*--------- slider ---------*/
#slide {width: 960px;
		position:relative; 
		overflow:hidden; 
		z-index:1; 
		margin:0 auto 12px;
		}
.slider {
	position: relative; 
	z-index:1;
	width: 940px; 
	height: 403px; 
	overflow: hidden;
	margin:0 auto;
	}
.items {display:none;}

.banner{width: 490px;
		position:absolute;
		top:39px; 
		z-index:15; 
		height: 330px;
		left: 0; 
		}
.banner span{
	font-family: stencil std;
	font-size:36px;
	line-height:60px;
	text-transform:uppercase;
	color:#fff;
	display:block;
	margin-bottom:9px;
	}
	.banner em{
		font-style:normal;
		font-size:17px;
		line-height:25px;
		color:#ffffff;
		display:block;
		margin-bottom:5px;
		}
.inner-button{padding:0 0 0 54px;}
.banner strong{
	display:block;
	font-size:25px;
	color:#4c4c4d;
	font-weight:normal;
	text-transform:uppercase;
	font-family: stencil std;
	margin-bottom:28px;
	}
.banner-list{margin:0 0 24px 2px;}
.banner-list li{
	font-size:17px;
	line-height:20px;
	background:url("../images/bulet.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
	text-transform:capitalize;
	padding:4px 0 4px 25px; letter-spacing:0.5px;
	font-family: Arial, Helvetica, sans-serif;
	}
.banner-list li a{color:#d1d1d1;letter-spacing:0.5px;}
.banner-list li a:hover{
	text-decoration:underline;
	color:#fff;
	}
	
.banner-list em ul li font {
    font-family: "Orbitron",sans-serif !important;letter-spacing:0.5px;
}
/*	
.button-banner{
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	font-size:18px;
	line-height:26px;
	font-weight:800;
	font-family: 'Orbitron', sans-serif;
	background: url("../images/banner_learnmore_btn.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	padding:7px 19px 8px 19px;
	border-radius: 10px;
	border-bottom:4px solid #0c0c0d;
	box-shadow: 0 1px #252526;
	}
	.button-banner:hover{
		background:#fff;
		color:#000;
		}
*/
.button-banner{
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	font-size:18px;
	line-height:26px;
	font-weight:800;
	font-family: 'Orbitron', sans-serif;
	background: url("../images/banner_learnmore_btn.png") repeat-x scroll -16px 0 rgba(0, 0, 0, 0);
	padding:28px 112px 28px 91px;
	/*padding:7px 19px 8px 19px;
	border-radius: 10px;
	border-bottom:4px solid #0c0c0d;
	box-shadow: 0 1px #252526;*/
	}
	.button-banner:hover{
		/*background:#fff;
		color:#000;*/
		background: url(../images/banner_learnmore_btn_hover.png) -16px 0 repeat-x;
		}
.btn-lock {
display: inline-block;
text-transform: uppercase;
color: #fff;
font-size: 13px;
line-height: 26px;
font-weight: 800;
font-family: 'Arial', sans-serif;
background: url(../images/buttons-resource.png);
padding: 13px 19px 8px 70px;
box-shadow: 0 1px #252526;
width: 200px;
}
	.btn-lock:hover{
		background:#fff;
		color:#000;
		}

.btn-lock2 {
display: inline-block;
text-transform: capitalize;
background-repeat: no-repeat;
color: #fff;
font-size: 11px;
line-height: 26px;
font-weight: 800;
font-family: 'Verdana', sans-serif;
background: url(../images/buttons-3.png);
padding: 17px 1px 8px 67px;
/*box-shadow: 0 1px #252526;*/
background-repeat: no-repeat;
width: 208px;
 font-weight:normal;
}
	.btn-lock2:hover{
		/*background:#fff;
		color:#000;*/
		}


.button6 {
    background: url("../images/btn_send.png")  repeat-x 0px bottom !important;
    display: inline-block;
/*	width:78px;
	height:50px;*/
	padding: 24px 38px;
}

.button6:hover {
    background: url("../images/btn_send_hwovr.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
}

.button7:hover {
    background: url("../images/btn_clear_hwovr.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
}
.button7 {
    background: url("../images/btn_clear.png") repeat-x 0px bottom !important;
    display: inline-block;
    padding: 24px 38px;
	/*width:78px;
	height:50px;*/
	
}
.btn-speaker {
display: inline-block;
text-transform: uppercase;
/*background-repeat: no-repeat;*/
color: #fff;
font-size: 11px;
line-height: 26px;
font-weight: 800;
font-family: 'Verdana', sans-serif;
/*background: url(../images/bar.png);*/
/*padding: 10px 1px 8px 65px;*/
/*box-shadow: 0 1px #252526;*/
background-repeat: no-repeat;
margin-left:0px;
margin-bottom:5px;
margin-top:0px;
width: 208px;

}
	.btn-speaker:hover{
		/*background:#fff;
		color:#000;*/
		}
.btn-speaker_round {
display: inline-block;
text-transform: capitalize;
background-repeat: no-repeat;
font-size: 11px; color:#fff;
line-height: 39px;
font-weight: 800;
font-family: 'Verdana', sans-serif;
background: url(../images/bar.png);
padding: 10px 1px 8px 18px;
/*box-shadow: 0 1px #252526;*/
background-repeat: no-repeat;
/*width: 43px !important;*/
text-indent:4.5em;
height:43px !important; font-weight:normal;
margin:-30px 0 0 0px;width: 258px;
}

.btn-speaker_pause {
	display: inline-block;
	text-transform: uppercase;
	background-repeat: no-repeat;
	color: #0F0D0D;
	font-size: 11px;
	line-height: 26px;
	font-weight: 800;
	font-family: 'Verdana', sans-serif;
	background: url(../images/pause.png);
	padding: 10px 1px 8px 10px;
	/*box-shadow: 0 1px #252526;*/
	background-repeat: no-repeat;
	/*width: 43px !important;*/
	text-indent:4.5em;
	height:43px !important;
	margin:-10px 0 0 -12px;
	}


.btn-speaker_stop {
	
	display: inline-block;
	text-transform: uppercase;
	background-repeat: no-repeat;
	color: #0F0D0D;
	font-size: 11px;
	line-height: 26px;
	font-weight: 800;
	font-family: 'Verdana', sans-serif;
	background: url(../images/stop.png);
	padding: 10px 1px 8px 10px;
	/*box-shadow: 0 1px #252526;*/
	background-repeat: no-repeat;
	/*width: 43px !important;*/
	
	text-indent:4.5em;
	height:43px !important;
	margin:-10px 0 0 -12px;
	}



.btn-speaker_round:hover{
/*background:#fff;
color:#000;*/
}
.pagination {
	position:absolute; 
	top:376px;
	left:401px;
	z-index:1000;
	background: url(../images/bgpagination.png) 0 0 no-repeat;
	height:28px;
	padding:10px 0 0 9px;
	}
.pagination li {
	float:left;	
	margin: 0 8px 0 0;
	display:inline-block;
	}
.pagination a {
	display:block; 
	width:10px; 
	height:11px; 
	background: url(../images/pagination.png) 0 0 no-repeat;
	}
.pagination li.current a, .pagination li:hover a{background: url(../images/pagination.png) -19px 0 no-repeat;}

/******************* carousel ***************/
.carousel {
	overflow:hidden;}
.carousel-box {position:relative;}
.carousel ul li {
	position:relative;
	margin-bottom:20px;
    }
.panel{
	box-shadow:inset 0 0 51px rgba(0,0,0,0.6);
	background: url(../images/bg-box.jpg) 0 0 repeat;
	text-align:center;
	padding:22px 0 16px 0;
	}
#next,
#prev {
	display:inline-block;
	width:15px;
	height:11px;
	margin:0 13px;
	}
#next{background: url(../images/next.png) 0 0 no-repeat;}
#prev{background: url(../images/prev.png) 0 0 no-repeat;} 

#next:hover {background-position:0 bottom;}
#prev:hover {background-position:0 bottom;}

a
{
color:white;
}
.activeClass
{
color:white !important;
}



#spageie{
	position: absolute; 
	width: 285px;
	height: 450px; 
	left: 0px; top: 0px; 
	border-width: 0px; 
	overflow: hidden; 
	clip: rect(4px, 285px, 420px, 0px);
}
#spageie{
	background: rgba(0, 0, 0, 0) url("../images/bgbootom.jpg") repeat scroll 0 0 !important;
}
#spagensbrd{
	background: rgba(0, 0, 0, 0) url("../images/bgbootom.jpg") repeat scroll 0 0 !important;
}
#form5 input {
	color:#797979 ; 
	padding:10px 13px 11px 13px;
	outline:none;
	background:url(../images/bg-li-transparent.png) 0 0 no-repeat;
	font-family:  Arial, Helvetica, sans-serif ; 
	font-size: 12px; 
	height: 18px;
	line-height:18px; 
	width: 530px;
    margin-left:20px;	
	float:left;
	border:1px solid #3b3b3c;  
	position:relative;  
	border-radius: 8px;
	}
	#form5 textarea {
		overflow:auto; 
		width: 468px; 
		height: 148px ;
		resize:none; 
		float:left;
		color:#797979 ; 
		padding: 11px 14px 10px  14px;
		background: url(../images/bg-li-transparent.png) 0 0 no-repeat;
		font-family: Arial, Helvetica, sans-serif ; 
		font-size: 12px; 
		border:1px solid #3b3b3c; 
		border-radius: 8px;
	}
	#form5 label{
	display: inline-block; 
	position:relative;
	}
#form5 label .feed_name{
	display:block; 
	float:left;
	}	
#form5 label.message {
	display:block; 
	padding-bottom:0;
	}	
#form5 span{
	display:block; 
	margin: 0px 0 6px 3px; 
	float:left; 
	width:160px;
	}
#form5 .error, #form5 .empty, #form5 .success {
	display:none; 
	text-align:left; 
	color:#fff;
	margin-bottom:4px;
	}	
#form5 .error, #form5 .empty {
	text-align:left; 
	color:#ff0e0e; 
	font-size:10px;
	float:left; 
	line-height:12px;
	padding: 3px 18px;
	width:160px;
	display:none;
	}
#form5 .message .empty{
	position: static; 
	margin:5px 0 5px 5px; 
	text-align:left;
	}